.row:after {
	clear: both;
	content: '';
	display: block;
}

.listing {
	background-color: rgba(210,210,210,.7);
	color: #111;
	margin: 50px auto;
	max-width: 1000px;
}

.listing > .row {
	padding: 20px 10px;
}

.listing > .row:nth-child(even) {
	background-color: rgba(210,210,210,.5);
}

.listing__header {
	background-color: rgba(210,210,210,.5) !important;
	padding: 20px 10px 0 !important;
}

.listing__selection {
	color: #6c6d6f;
	font-size: 16px;
	letter-spacing: 1px;
	text-decoration: underline;
	text-transform: uppercase;
}

.listing__showcase {
	color: #fff;
	font-size: 16px;
	letter-spacing: 3px;
	text-align: right;
	text-transform: uppercase;
}

.listing__mark {
	color: red;
}

.listing__image {
	border: 5px solid #595959;
	display: block;
	width: 100%;
}

.listing__title {
	color: white !important;
	font-size: 14px;
	padding-top: 10px;
}

.listing__description {
	border-top: 1px solid white;
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 10px;
}

.listing__description p {
	margin: 0;
}

.listing__price.listing__price {
	font-size: 16px;
	padding: 0;
}

.listing__features.listing__features {
	font-size: 16px;
	padding: 0;
}

.listing__features:after {
	clear: both;
	content: '';
	display: block;
}

.listing__features > div {
	background-position: center right;
	background-repeat: no-repeat;
	float: right;
	margin-left: 20px;
	padding-right: 25px;
}

.listing__bedrooms {
	background-image: url('inc/images/bed.png');
}

.listing__bathrooms {
	background-image: url('inc/images/bath.png');
}

.listing__garages {
	background-image: url('inc/images/car.png');
	background-position: 100% -2px !important;
}

/* ----- property ----- */
.property {
	background-color: rgba(0,0,0,.8);
	color: #fff;
	margin: 50px auto;
	padding: 20px;
	max-width: 1000px;
}

.property img {
	display: block;
	margin: 0 auto;
}

.property h1, .property h2, .property h3 {
	color: #fff;
	margin-bottom: 10px;
	margin-top: 0;
}

.property .row {
	margin-bottom: 10px;
	margin-top: 10px;
}

.property p {
	margin-top: 0;
}

.row-margin {
	margin-left: -15px !important;
	margin-right: -15px !important;
}

.listing__gallery {
	margin: 10px 0 0;
	padding: 0;
}

.listing__gallery:after {
	clear: both;
	content: '';
	display: block;
}

.listing__item {
	float: left;
  list-style: none;
  margin: 0;
  padding: 0;
	width: 20%;
}

.listing__item img {
	width: 100%;
}

@media (min-width: 768px) {
	.listing .col-md-3 {
		padding-right: 10px;
	}

	.listing .col-md-9 {
		padding-left: 0;
	}
}
